<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="definition-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
        <a class="item" data-tab="attributes">{{localize "CTHACK.Attributes"}}</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            <div class="form-group">
                <label>{{localize "CTHACK.DefinitionType"}}</label>
                <div class="form-fields">
                    <input class="field-value" name="data.definitionType" type="text" value="{{data.definitionType}}" data-dtype="String" readonly>
                </div>
            </div>
            <div class="form-group">
                <label>{{localize "CTHACK.DefinitionKey"}}</label>
                <div class="form-fields">
                    <input class="field-value" name="data.key" type="text" value="{{data.key}}" data-dtype="String" readonly>
                </div>
            </div>   
        </div>
    </section>
</form>
